      program presisjon
c Maaler maskinens presisjon
      pres=1.
      do i=1,1000
      pres=pres*0.5
      prp1=1.+pres
      if(prp1.le.1.) goto 100
      enddo
100   pres=pres*2.
      write(*,*) pres
      end
